print ('VERSION 2.3.8.9 COMMANDS added')
local money = GetMoney()
local gold = floor(abs(money / 10000))
local silver = floor(abs(mod(money / 100, 100)))
local copper = floor(abs(mod(money, 100)))
print(format("I have %d gold %d silver %d copper.", gold, silver, copper))
print ('You have ' .. GetTotalAchievementPoints('player') .. ' Achivement Points')
print ('Currently you have ' .. UnitXP("player") .. 'XP')
print ('If XP, Gold or Achivement points say 0, do /stup. Achivements are not account wide.')
print ('Your current XP is ' .. UnitXP("player"));
print ('To level up you need ' .. UnitXPMax("player"));

SLASH_RELOADUI1 = "/rl"
SlashCmdList.RELOADUI = ReloadUI
-- Owen Ouimette LevelBuddy 2017

-- DONT DELETE THESE COMMENT DASHES

-- To change the song that plays get the file you want then make sure you can see the
-- file extensions. Change .mp3 (.mov .mp4 etc) to .ogg. Then put the .ogg into LB_Cheer.
-- Rename PlaySoundFile("Interface\\AddOns\\LB_Cheer\\Hotel.ogg") from instead of Hotel.ogg to your 
-- song then save. I'd recommend putting Coin.ogg or cheer.ogg on top but if you want to
-- completely disable either sound put 2 dashes in front of PlaySoundFile.

-- I've already put multiple songs into the LB_Cheer folder.)

SLASH_STARTUPUSER1 = "/stup";
SlashCmdList.STARTUPUSER1 = function()
	local money = GetMoney()
	local gold = floor(abs(money / 10000))
	local silver = floor(abs(mod(money / 100, 100)))
	local copper = floor(abs(mod(money, 100)))
	print(format("I have %d gold %d silver %d copper.", gold, silver, copper))
	print ('You have ' .. GetTotalAchievementPoints('player') .. ' Achivement Points')
	print ('Currently you have ' .. UnitXP("player") .. 'XP')
	print ('If XP, Gold or Achivement points say 0, do /stup. Achivements are not account wide.')
	print ('Your current XP is ' .. UnitXP("player"));
	print ('To level up you need ' .. UnitXPMax("player"));
	print ('To check your XP do /xpc)
end

SLASH_XP2 = "xpc";
SlashCmdList.XP2 = function()
	print ('Your current XP is ' .. UnitXP("player"));
	print ('To level up you need ' .. UnitXPMax("player"));
end